
/* ****************** 1칸 레이아웃  ****************** */

.layout_180533_ {clear:both; min-width:320px; max-width:874px; margin:0 auto;}
.layout_180533_ > div:after {content:''; display:block; clear:both;}
.layout_180533_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180533_ {min-width:874px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_216111_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_216121_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180534_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180534_ * {box-sizing:border-box;}
.img_ratio_180534_ a {display:block; text-decoration:none;}
.img_ratio_180534_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180534_ {width:874px;}
}
@media \0screen{
	.img_ratio_180534_ {width:874px;}
}
